Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 08:44:34 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit"></div>
<div>Greetings,</div>
<div>I already spoken with the driver and I shared to him the location , he ignored my message first and inform me that he has off today  , I asked him when can I get the order , he back to ignore my message again and no answer , I would like to know when can
 I get my order ?? </div>
<div>Location: Elqouz industrial 2 - Dubai - first group security accomodation</div>
<div>Number: 0555852361 </div>
<div>Hopefully to answer for me</div>
<div>Thanks</div>
<div>Mohamed </div>
<div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 26 May 2022 21:15<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4406211] - Re: Your products are on the way
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohamed,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We have attempted to contact you on the registered mobile number (+971555852361) to deliver your order, but didn't receive any response from your end.<br>
<br>
Please provide us with an alternative mobile number to avoid the cancellation of your order.<br>
<br>
We request you to please confirm with us address (house number - street name - neighborhood - city - District name) in order to be updated.<br>
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4406211